h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:13;
top:0px;left:0px;width:980px;height:583px;position:absolute;
overflow:hidden;
}
.innerText36
{
padding-top:30px;
direction:rtl; text-align:right; 
z-index:17;
top:1px;left:11px;width:938px;height:36px;position:absolute;
overflow:hidden;
}
.innerPanel37
{
z-index:17;
width:960px;position:absolute;
overflow:hidden;
}
.innerImageGallery39
{
z-index:18;
top:67px;left:91px;width:800px;height:505px;position:absolute;
overflow:hidden;
}
.innerImageGallery39 div#gallery
{
width:500px;height:505px
}
.innerImageGallery39 div.slideshow-container
{
height:430px
}
.innerImageGallery39 div.slideshow
{
width:300px
}
.innerImageGallery39 .gallery2ImageClass
{
height:75px;width:75px
}
.innerImageGallery39 .marginRight50
{
margin-right:50px
}
.innerImageGalleryItem40
{
z-index:11;
width:800px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem40
{
z-index:11;
width:800px;position:absolute;
overflow:hidden;
}
.innerText41
{
z-index:19;
top:67px;left:11px;width:10px;height:495px;position:absolute;
overflow:hidden;
}
